@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.slide {
	width: 550px;
	float: left;
	margin-bottom: 10px;
}

.banner {
	float: right;
}

.index_txt_banner {
	width: 550px;
	margin: 10px 0px 10px 0px;
	
}

.index_txt {
	width: 400px;
	float: left;
	line-height: 18px;
}

.topics {
	width: 550px;
	background: url("./image/topics_side.gif") repeat-y;
	margin-bottom: 15px;
}

.topics_1{
	width: 530px;
	margin: 5px 10px 2px 10px;
}

.topics_2 {
	width: 15px;
	padding-left: 5px;
}

.topics_date{
	width: 58px;
}

.topics_news{
	font-size: 12px;
	
}

.topics_line{
	margin: 0px 0px 0px 0px;
}



a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}


